﻿body { margin-top:0px; font-family:Arial; font-size:12px; background-color:#17627e; background-image:url(images/bg.gif); background-position:center; background-repeat:repeat-y; }
.body1 { background-image:url(images/bg.gif); background-position:center; background-repeat:repeat-y; }
.body2 { background-image:url(images/bg1.gif); background-position:center; background-repeat:repeat-y; }
body {color:#187cb1;}
input, select, textarea {font-size:10px; font-family:Arial;}
.header { background-image:url(images/header.jpg); height:155px; width:764px; background-repeat:no-repeat;}
.title {font-size:18px; font-family:Arial; font-weight:bold; color:#711172;}
.subtitle {font-size:14px; font-family:Arial; font-weight:bold; color:#ff8200;}
.field_head{font-family:Arial; font-size:12px; font-weight:bold; color:#000000;}
.field_item{font-family:Arial; font-size:11px;; color:#000000;}
.outer_table {background-color:#f5f5f5; border: solid 1px #000000;}
.type_header {font-weight:bold;}
.type_item {}
.Required {color:#ff0000; font-size:20; font-weight:bold; font-family:verdana; padding-left:5px;}
.error { color:#ff0000; }
#partners_details {}

a {
    color: #E83802;
    padding: 1px;
    font-size:12px;
}

a:hover {
    color: #000000;
    Font-size:12px;
}
.blue{ color:#187cb1;}

.Questionnaire{ text-align:center; border: solid 1px #000000;}
.score {font-size:16px;}
.Question {font-size:14px; font-family:Arial; font-weight:bold; color:#ff0000;}
.black {color:#000000;}
.purple {color:#711172;}

.finishbutton{ color:#ff0000; font-weight:bold; font-size:12px;}

.large {font-size:16px;}